## language-support-lv 7.10+20070910

=== debian/changelog ===
language-support-lv (1:7.10+20070910) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-lv

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Sep 2007 08:18:07 +0100
