=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-lv
 Architecture: all
-Depends: myspell-lv, openoffice.org-l10n-lv
+Depends: myspell-lv, aspell-lv, openoffice.org-l10n-lv
 Recommends: language-pack-lv
 Description: metapackage for Latvian language support
  This metapackage depends on all packages that provide native language
