=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-lv
 Architecture: all
 Depends: language-support-translations-lv, language-support-writing-lv
-Recommends: language-pack-lv
-Suggests: 
+Suggests: , language-pack-lv
 Description: metapackage for Latvian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
