=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-lv
 Architecture: all
-Depends: language-support-translations-lv, language-support-writing-lv
-Suggests: , language-pack-lv
+Depends: language-support-writing-lv
+Suggests: language-pack-lv
 Description: metapackage for Latvian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
